body
{
	background: #3C6495 url(/forums/images/headers/header_ao_bg.jpg) top center repeat-x;
	color: #c7c7c7;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 15px 0px 15px;
	padding: 0;
}
a:link, body_alink
{
	color: #c7c7c7;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #c7c7c7;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #c7c7c7;
	text-decoration: none;
}
.page
{
	background: #ffffff;
	color: #1e1e1e;
}
.page a:link, .page_alink
{
	color: #1e1e1e;
	text-decoration: underline;
}
.page a:visited, .page_avisited
{
	color: #1e1e1e;
	text-decoration: underline;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #1e1e1e;
	text-decoration: none;
}
.tborder
{
	background: white;
	color: #1e1e1e;
}
.tcat
{
	background: #173452  url(http://www.amiga.org/forums/images/bluegradientbar.jpg);
	color: white;
	font: bold 13px Lucida Grande, Arial, Helvetica, sans-serif;
	border-bottom: 1px #173452 solid;
	color: white;
	padding: 7px 4px 4px 8px;
}
.tcat a:link, .tcat_alink
{
	color: white;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: white;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: white;
	text-decoration: underline;
}
.thead
{
	background: #3C6495 url(http://www.amiga.org/forums/images/bluetablebg.jpg);
	color: white;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #3c6495 solid;
	height: 17px;
}
.thead a:link, .thead_alink
{
	color: white;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: white;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: white;
	text-decoration: underline;
}
.tfoot
{
	background: #173452;
	color: white;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #f88169 solid;
	height: 17px;
	padding: 0px 8px 0px 8px;
}
.tfoot a:link, .tfoot_alink
{
	color: white;
}
.tfoot a:visited, .tfoot_avisited
{
	color: white;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: white;
}
.alt1, .alt1Active
{
	background: #f0f0f0;
	color: #1e1e1e;
	border-bottom: 1px #c6c6c6 solid;
	
}
.alt2, .alt2Active
{
	background: white;
	color: #1e1e1e;
	border-bottom: 1px #c6c6c6 solid;
	
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 12px arial, verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.navbar
{
	color: #1f1f1f;
	font: 12px arial, verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #1f1f1f;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #1f1f1f;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #1f1f1f;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FFFFFF;
	color: #1e1e1e;
	padding: 10px;
	
	
}
.panel a:link, .panel_alink
{
	color: #1e1e1e;
}
.panel a:visited, .panel_avisited
{
	color: #1e1e1e;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #1e1e1e;
}
.panelsurround
{
	background: #FFFFFF;
	color: #1e1e1e;
	border-bottom: 1px #c6c6c6 solid;
}
legend
{
	color: #f2583a;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #3c6495 url(http://www.amiga.org/forums/images/bluegradientbar.jpg);
	color: #FFFFFF;
	font: bold 13px Lucida Grande, Arial, Helvetica, sans-serif;
	padding: 7px 14px 4px 14px;
	white-space: nowrap;
	border-bottom: 1px #173452 solid;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #f0f0f0;
	color: #1e1e1e;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #1e1e1e;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #1e1e1e;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #1e1e1e;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #1e1e1e;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #f0f0f0;
	color: #1e1e1e;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #1e1e1e;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #1e1e1e;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #1e1e1e;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 19px; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 0px 8px 0px 8px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }
div#container {
margin: 0 auto;
}

div#header {
padding-top: 22px;
height: 72px;
}

div#header div#logo {
width: 300px;
margin: 10px 0px 0px 0px;
padding: 0;
float: left;
overflow: hidden;
}

div#forms {
float: right;
width: 364px;
background: url(http://www.amiga.org/forums/web/misc/forms.gif) top left no-repeat;
height: 60px;
color: #bababa;
}

div#userbox {
float: right;
width: 344px;
color: #bababa;
}

div#userbox a:link {
color: #e4e4e4;
text-decoration: none;
font-weight: bold;
}

div#userbox a:visited {
color: #e4e4e4;
text-decoration: none;
font-weight: bold;
}

div#userbox a:active {
color: #e4e4e4;
text-decoration: none;
}

div#userbox a:hover {
color: #e4e4e4;
text-decoration: underline;
}

div#forms a:link {
color: #e4e4e4;
text-decoration: none;
font-weight: bold;
}

div#forms a:visited {
color: #e4e4e4;
text-decoration: none;
font-weight: bold;
}

div#forms a:active {
color: #e4e4e4;
text-decoration: none;
}

div#forms a:hover {
color: #e4e4e4;
text-decoration: underline;
}

div#forms input.form {
border: 0px;
background-color: transparent;
font: 12px Lucida Grande, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #656565;
padding: 5px 0px 0px 0px;
height: 23px;
width: 99px;
margin: 0px 14px 9px 32px;
}

div#forms input.login {
width: 53px;
height: 28px;
background: url(http://www.amiga.org/forums/web/misc/login.gif) top left no-repeat;
cursor: pointer;
margin-right: 1px;
border: 0px;
vertical-align: top;
}

div#nav ul {
height: 34px;
margin: 0;
padding: 0;
line-height: 33px;
list-style: none;
}

div#nav ul li {
height: 33px;
background: url(http://www.amiga.org/forums/web/misc/nav.gif) top left repeat-x;
float: left;
font-family: Lucida Grande, Arial, Helvetica, sans-serif;
font-weight: bold;
color: white;
border-right: 1px #606060 solid;
border-top: 1px #4a4a4a solid;
}

div#nav ul li#last {
border-right: 0px;
}

div#nav ul li a {
padding: 0px 8px 0px 8px;
display: block;
height: 33px;
overflow: hidden;
float: left;
color: white;
text-decoration: none;
}

div#nav ul li a:hover {
background: url(http://www.amiga.org/forums/web/misc/nav-on.gif) bottom center no-repeat;
}

div#headlines {
height: 32px;
color: #2b2b2b;
background-color: #eeeeee;
height: 22px;
padding: 10px 12px 0px 12px;
}

div#headlines span.time {
color: #2b2b2b;
}

div#headlines img {
margin-right: 4px;
}

div#headlines span {
color: #c2c2c2;
}

div#headlines a:link {
color: #f2583a;
text-decoration: none;
font-weight: bold;
}

div#headlines a:visited {
color: #f2583a;
text-decoration: none;
font-weight: bold;
}

div#headlines a:active {
color: #f2583a;
text-decoration: none;
}

div#headlines a:hover {
color: #f2583a;
text-decoration: underline;
}

.navbar-alt {
color: #c2c2c2;
font-size: 12px;
font-weight: bold;
}

td.content {
padding: 22px 16px 10px 0px;
}

td.sidebar {
width: 176px;
background: url(http://www.amiga.org/forums/web/misc/divider.gif) top left no-repeat;
background-position: -18px 0px;
padding: 30px 0px 0px 0px;
}

td.sidebar h2 {
color: #f2583a;
font-family: Lucida Grande, Arial, Helvetica, sans-serif;
font-size: 13px;
margin: 0;
padding: 0px 0px 7px 0px;
}

td.sidebar #links h2 {
border-bottom: 1px #d7d7d7 solid;
}

td.sidebar #links ul li {
border: 0px;
padding: 8px 0px 1px 23px;
background: url(http://www.amiga.org/forums/web/misc/icon.gif) top left no-repeat;
background-position: 6px 12px;
}

td.sidebar ul {
margin: 0px 0px 20px 0px;
padding: 0;
list-style: none;
font-size: 13px;
color: #2b2b2b;
line-height: 17px;
}

td.sidebar ul li.alt1 {
background: url(http://www.amiga.org/forums/web/misc/icon.gif) top left no-repeat;
background-position: 6px 12px;
border-top: 1px #e4e4e4 solid;
padding: 8px 0px 7px 23px;
border-bottom: 0px;
}

td.sidebar ul li.alt2 {
background: #f4f4f4 url(http://www.amiga.org/forums/web/misc/icon.gif) top left no-repeat;
background-position: 6px 12px;
border-top: 1px #e4e4e4 solid;
padding: 8px 0px 7px 23px;
border-bottom: 0px;
}

td.sidebar ul li a:link {
color: #2b2b2b;
text-decoration: none;
}

td.sidebar ul li a:visited {
color: #2b2b2b;
text-decoration: none;
}

td.sidebar ul li a:active {
color: #2b2b2b;
text-decoration: none;
}

td.sidebar ul li a:hover {
color: #2b2b2b;
text-decoration: underline;
}

div.clear {
clear: both;
}

td.divider {
width: 18px;
height: 766px;
background: url(http://www.amiga.org/forums/web/misc/divider.gif) top left no-repeat;
}

div#footer {
color: #c7c7c7;
font-size: 11px;
line-height: 17px;
padding: 10px 0px 24px 0px;
font-family: Lucida Grande, Arial, Helvetica, sans-serif;
text-align:center;
}

div#footer a:link {
color: white;
text-decoration: underline;
font-weight: bold;
}

div#footer a:visited {
color: white;
text-decoration: underline;
font-weight: bold;
}

div#footer a:active {
color: white;
text-decoration: underline;
}

div#footer a:hover {
color: white;
text-decoration: none;
}

div.avatar {
padding: 3px;
border: 1px #969696 solid;
}

div.title {
font-size: 11px;
font-weight: bold;
font-family: Lucida Grande, Arial, Verdana, Tahoma;
color: #282828;
}

div.post {
line-height: 23px;
}

div.usrbit {
color: #4a4a4a;
line-height: 20px;
}


div.usrbit2 {
background: white;
padding: 4px;
font-size: 11px;
text-align: left;
margin-bottom: 3px;
border-top: 1px #c6c6c6 solid;
border-left: 1px #c6c6c6 solid;
}